<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>S04 Attributes and Links</title>
</head>
<body>
	<h2 align="center">You are at the activity/music/reviews page.</h2>

	<!-- Redirects to a different page -->
	<a href="https://en.wikipedia.org/wiki/Kakashi_Hatake" target="__blank">

	<!-- Adds an image using absolute linking -->
	<img src="../kakashi.png">

	<!-- Using tag type "a" to list in lowercase roman numerical order -->
	<ol type="i">

		<!-- Redirects to Same or Main page/index.html file -->
		<li><a href="../index.html">../index.html</a></li>

		<!-- Redirects to index.html file under music folder -->	
		<li><a href="../music/index.html">music/index.html</a></li>

		<!-- Redirects to listings.html file under music folder -->	
		<li><a href="../music/listings.html">music/listings.html</a></li>

		<!-- Redirects to reviews.html file under music folder -->	
		<li><a href="../music/reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>